.img-box ul{text-align: center;}
.img-box ul li{display: inline-block;margin:0 20px 0 0;max-width:500px;}
.img-box ul li:last-of-type{margin:0;}
.img-box ul li img{display: block;}

@media screen and (max-width:768px) {
	.img-box ul li {display:block;margin:0 0 10px 0;max-width:unset;}
	.img-box ul li img{margin:0 auto;}
}